package net.cobem.grizzly.communication.composers.moderation;

import net.cobem.grizzly.communication.EventResponse;
import net.cobem.grizzly.communication.HeaderLibrary;

public class InitializeModToolsComposer {
    public static EventResponse compose() {
        EventResponse Message = new EventResponse();

        Message.Initialize(HeaderLibrary.InitializeModToolsEvent);
        Message.addInt(-1);
        Message.addInt(0);
        Message.addInt(0);
        Message.addBool(true);
        Message.addBool(true);
        Message.addBool(true);
        Message.addBool(true);
        Message.addBool(true);
        Message.addBool(true);
        Message.addBool(true);
        Message.addInt(0);
        Message.addBool(true);

        return Message;
    }
}
